defaultPlacement: end
enableVersioning: true
handle: onlineServices
name: 'Serviços online'
propagationMethod: all
siteSettings:
  26c2b616-574d-43e2-b10c-e89b7a84b056: # Junta Mesão Frio
    enabledByDefault: true
    hasUrls: true
    template: servicos/_entry
    uriFormat: '{slug}'
structure:
  maxLevels: 1
  uid: 74089f24-d985-4b1e-81d1-9b80e9a00f6e
type: structure
